Tumblelog by Soup.io
Newer posts are loading.
You are at the newest post.
Click here to check if anything new just came in.
5869 b6cd 500
Dependencies
The prereqs for CPSC 357, the class on package management, are CPCS 432, CPSC 357, and glibc2.5 or later.
Reposted fromxkcd xkcd viacygenb0ck cygenb0ck

Don't be the product, buy the product!

Schweinderl